Subject: Re: Red Cabbage

From: [email-masked] ("K N and P J Harris")
Date: Sun, 28 Apr 1996 08:56:51 GMT

> ==========
> bionet/plants #1013, from [email-masked], 792 chars, 15 Apr 1996 
14:58:02 -0
> ----------
> Article: 9534 of bionet.plants
> Path: 
cix.compulink.co.uk!news.compulink.co.uk!btnet!newsfeed.internetmci.com!
in1.uu.net!nntp.news.primenet.com!news.primenet.com!news.primenet.com!no
t-for-mail
> From: Esther Ceren <[email-masked]>
> Newsgroups: bionet.plants
> Subject: Red Cabbage
> Date: 15 Apr 1996 14:58:02 -0700
> Organization: OCi
> Lines: 7
> Sender: [email-masked]
> Message-ID: <[email-masked]>
> X-Posted-By: ip234.pom.primenet.com
> X-Mailer: Mozilla 2.0 (Win95; I)
> MIME-Version: 1.0
> Content-Type: text/plain; charset=us-ascii
> Content-Transfer-Encoding: 7bit
> 
> I am looking for the name of the chemical/pigment in red cabbage that 
> changes its color from blue to red in the presence of an acid and to 
> green in the presence of a base.
> 
> Any help would be greatly appreciated
> 
> Esther
Hi Esther,
Try looking up something on "ANTHOCYANINS". These are present in Red 
Cabbage and certainly behave the way you describe.
Sorry to take a while, I assumed someone else would pop you the answer 
quicker.
Peter Harris,
University of Reading, UK.